<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'lt_uni', version '2.7'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Įtraukite kontaktą';
$string['addsomecontacts'] = 'Norėdami nusiųsti kam nors žinutę arba įtraukti kieno nors nuorodą į šį puslapį, naudokite aukščiau pateiktą <a href=rdblquote{$a}">paieškos skirtuką</a>.';
$string['addsomecontactsincoming'] = 'Šios žinutės gautos iš neįtrauktų į kontaktų sąrašą asmenų. Norėdami jas įtraukti į savo kontaktus, spustelėkite piktogramą Įtraukti kontaktą, esančią šalia jų vardo.';
$string['ago'] = 'Prieš {$a}';
$string['ajax_gui'] = 'AJAX tiesioginiai pokalbiai';
$string['allmine'] = 'Visos žinutės, skirtos man arba gautos iš manęs';
$string['allstudents'] = 'Visos kurso klausytojų susirašinėjimo žinutės';
$string['allusers'] = 'Visos žinutės iš visų vartotojų';
$string['backupmessageshelp'] = 'Jei įjungta, tiesioginės žinutės bus įtrauktos į SITE automatines atsargines kopijas';
$string['blockedmessages'] = 'Žinučių, siųstų blokuotiems vartotojams arba gautų iš jų: {$a}';
$string['blocknoncontacts'] = 'Neleisti neįtrauktiems į kontaktų sąrašą asmenims siųsti man žinutes';
$string['defaultmessageoutputs'] = 'Numatytojo pranešimo išvesta informacija';
$string['defaults'] = 'Numatyti';
$string['deletemessagesdays'] = 'Skaičius dienų, kurioms praėjus senos žinutės turi būti sunaikinti automatiškai';
$string['disableall'] = 'Laikinai išjungti perspėjimus';
$string['disableall_help'] = 'Laikinai išjungti visus pranešimus išskyrus tuos kurie pažymėti kaip "priverstinis" svetainės administratoriaus';
$string['disabled'] = 'Šioje svetainėje žinutės išjungtos';
$string['disallowed'] = 'Nepriimtas';
$string['discussion'] = 'Diskusija2';
$string['emailmessages'] = 'El. laiškai, kai esu neprisijungęs';
$string['emailtagline'] = 'Tai pranešimo kopija, išsiųsta jums svetainėje {$a->sitename}. Norėdami atsakyti eikite į {$a->url}.';
$string['emptysearchstring'] = 'Turite ko nors ieškoti';
$string['errorcallingprocessor'] = 'Klaida iškviečiant apibrėžtą procesorių';
$string['errortranslatingdefault'] = 'Klaida transliuojant numatytus nustatymus kuriuos pateikė įskėpis, naudojami sistemos numatyti nustatymai.';
$string['forced'] = 'Priverstinis';
$string['formorethan'] = 'Skirta daugiau nei';
$string['guestnoeditmessage'] = 'Svečias negali redaguoti žinučių parinkčių';
$string['guestnoeditmessageother'] = 'Svečias negali redaguoti kito vartotojo žinučių parinkčių';
$string['includeblockedusers'] = 'Įtraukti užblokuotus vartotojus';
$string['keywords'] = 'Slaptažodžiai';
$string['keywordssearchresultstoomany'] = 'Rasta daugiau žinučių nei: {$a}. Patikslinkite iešką.';
$string['loggedin'] = 'Prisijungęs';
$string['loggedindescription'] = 'Kai prisijungiu';
$string['loggedoff'] = 'Neprisijungęs';
$string['loggedoffdescription'] = 'Kai esu neprisijungęs';
$string['mailsent'] = 'Jūsų žinutė išsiųsta el. paštu.';
$string['managecontacts'] = 'Tvarkyti mano kontaktus';
$string['managemessageoutputs'] = 'Tvarkyti pranešimo išvedamą informaciją';
$string['maxmessages'] = 'Maksimalus žinučių, rodomų diskusijų istorijoje, skaičius';
$string['messagehistory'] = 'Žinučių retrospektyva';
$string['messageoutputs'] = 'Pranešimo išvedama informacija';
$string['messaging'] = 'Žinutės';
$string['messagingdisabled'] = 'Šioje svetainėje žinutės išjungtos, bus išsiųsti el. laiškai';
$string['mostrecent'] = 'Vėliausios žinutės';
$string['mostrecentconversations'] = 'Vėliausi pokalbiai';
$string['mostrecentnotifications'] = 'Vėliausi pranešimai';
$string['newonlymsg'] = 'Rodyti tik naują';
$string['noframesjs'] = 'Naudoti patogesnę sąsają';
$string['nomessages'] = 'Nėra laukiančių žinučių';
$string['nomessagesfound'] = 'Nerasta žinučių';
$string['nosearchresults'] = 'Nėra jūsų paieškos rezultatų';
$string['offline'] = 'Neprisijungęs';
$string['online'] = 'Prisijungęs';
$string['onlyfromme'] = 'Tik žinutės iš manęs';
$string['onlymycourses'] = 'Tik mano kursuose';
$string['onlytome'] = 'Tik žinutės man';
$string['outputdisabled'] = 'Išvestis negalima';
$string['outputdoesnotexist'] = 'Pranešimo išvestis neegzistuoja';
$string['outputnotavailable'] = 'Nepasiekiamas';
$string['outputnotconfigured'] = 'Nesukonfigūruotas';
$string['page-message-x'] = 'Bet kurie pranešimo puslapiai';
$string['pagerefreshes'] = 'Šis puslapis automatiškai atnaujinamas kas {$a} sekundes (-džių)';
$string['private_config'] = 'Iššokantysis žinutės langas';
$string['providers_config'] = 'Konfigūruoti pranešimų apie gaunamas žinutes metodą';
$string['readmessages'] = 'Skaitytų žinučių: {$a}';
$string['recent'] = 'Vėliausias';
$string['savemysettings'] = 'Įrašyti mano žinutes';
$string['search'] = 'Paieška';
$string['sendingvia'] = 'Siunčiama "{$a->provider}" per "{$a->processor}"';
$string['sendingviawhen'] = 'Siunčiama "{$a->provider}" per "{$a->processor}" kai {$a->state}';
$string['sendmessagetopopup'] = 'Siųsti žinutę {$a} – naujas langas';
$string['settings'] = 'Parametrai';
$string['settingssaved'] = 'Jūsų parametrai įrašyti';
$string['showmessagewindow'] = 'Iššokantysis langas gavus naują žinutę';
$string['timenosee'] = 'Praėjęs laikas, nuo kai aš buvau matomas kaip prisijungęs (minutėmis)';
$string['timesent'] = 'Siuntimo laikas';
$string['touserdoesntexist'] = 'Jūs negalite siųsti pranešimo vartotojui ({$a}) kuris neegzistuoja';
$string['unreadmessages'] = 'Neskaitytos žinutės ({$a})';
$string['unreadnewmessage'] = 'Nauja žinutė iš {$a}';
$string['userisblockingyou'] = 'Šis vartotojas jus užblokavo. Negalite siųsti jam žinučių';
$string['userisblockingyounoncontact'] = 'Šis vartotojas priima žinutes tik iš asmenų, išvardintų kontaktuose, o jūsų šiuo metu sąraše nėra.';
